### Function Macro

# Malcontent SESSION_LIMITS_BUILDER_INIT

since: 0.14.0

#### Declaration [src]

    #define MCT_SESSION_LIMITS_BUILDER_INIT (
      void
    )

#### Description [src]

Initialise a stack-allocated `MctSessionLimitsBuilder` instance at declaration time.

This is typically used with `g_auto()`:

    g_auto(MctSessionLimitsBuilder) builder = MCT_SESSION_LIMITS_BUILDER_INIT ();

Available since: 0.14.0

This function is not directly available to language bindings.